body {
    margin-top:0px;
    background-color: #EBE1D2;
}
/*.td1 {
    width: 584px;
    height: 335px;
    background-repeat: no-repeat;
    background-image: url(http://www.pillardevelopmentwest.com/images/pillardev/main.gif);
}*/
.td2 {
    width: 800px;
    font-family: arial, tahoma, helvetica;
    font-size: 11px;
    color: #33460C;
    padding-top: 7px;
}
.t1 {
    font-family: arial, tahoma, helvetica;
    font-size: 11px;
    color: #33460C;
    padding-top: 5px;
}
.h1 {
    font-family: times new roman, arial, tahoma;
    font-size: 18px;
    font-variant: small-caps;
    font-weight: bold;
    letter-spacing: .05em;
    color: #BC9B6A;
 }
 h1 {
    font-family: times new roman, arial, tahoma;
    font-size: 18px;
    font-variant: small-caps;
    font-weight: bold;
    letter-spacing: .05em;
    color: #BC9B6A;
 }
 .hd1 {
    font-family: times new roman, arial, tahoma;
    font-size: 15px;
    font-variant: small-caps;
    font-weight: bold;
    letter-spacing: .05em;
    color: #BC9B6A;
 }
 .h2 {
    font-family: times new roman, arial, tahoma;
    font-size: 15px;
    font-variant: small-caps;
    font-weight: bold;
    letter-spacing: .05em;
    color: #33460C;
 }
 h2 {
    font-family: times new roman, arial, tahoma;
    font-size: 15px;
    font-variant: small-caps;
    font-weight: bold;
    letter-spacing: .05em;
    color: #33460C;
 }
 .hd2 {
    font-family: times new roman, arial, tahoma;
    font-size: 13px;
    font-variant: small-caps;
    font-weight: bold;
    letter-spacing: .05em;
    color: #33460C;
 }
   .th1 {
    font-family: times new roman, arial, tahoma;
    font-size: 18px;
    font-variant: small-caps;
    font-weight: bold;
    letter-spacing: .05em;
    color: #BC9B6A;
 }
  .th2 {
    font-family: times new roman, arial, tahoma;
    font-size: 15px;
    font-variant: small-caps;
    font-weight: bold;
    letter-spacing: .05em;
    color: #33460C;
 }
a.a1 {
    font-family: arial, tahoma, helvetica;
    font-size: 11px;
    color: #33460C;
    text-decoration: none;
}
a.a1:hover {
    font-family: arial, tahoma, helvetica;
    font-size: 11px;
    color: #000000;
    text-decoration: underline;
}